/*------------------------------------------------------------------------------
This is a provisional stylesheet to manage & keep separated primary
menu styles for new look mega menu styles.

We'll break this out when we have a firm approach to the building of
the WP menu
------------------------------------------------------------------------------*/

/*
the following x-* style adjustments are likely available
via the dashboard?? but are managed here for brevity
& fact that site layout ought to be handled here
*/
@media screen and (min-width: 48em) {
/*
	body .x-navbar-wrap,
	body .x-navbar-inner {
		height: auto !important;
		min-height: 0 !important;
	}
*/
 /*
 X theme describes a height on the search element, this acts to space all elements
 in nav bar, this ruleset adds this height to nav element where the searchbar is omitted
 */
 body.page-template-template-home .x-navbar {
  min-height: 70px;
 }

 .x-navbar.x-navbar .desktop .x-nav > li ul {
	 top: 62px !important;
 }

	header.masthead-inline .x-navbar-fixed-top {
		box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 16%);
		padding: 0;
	}
}

ul.bt-mega-menu {
	position: relative;
}

nav.x-nav-wrap ul.bt-mega-menu .menu-wrap {
	background: #f0f0f0 !important;
	float: none;
	min-height: 200px;
	min-width: 100vw !important;
	left: 0;
	padding: 30px 100px !important;
	position: fixed;
	width: 100vw !important;
	z-index: 900;
}

nav.x-nav-wrap ul.bt-mega-menu li.btl-join a:hover  {
 box-shadow: none !important;
 background-color: #134400 !important;
 color: #fff;
}

nav.x-nav-wrap ul.bt-mega-menu li.btl-join a  {
	background-color: #270;
	box-shadow: none;
	color: #fff;
	height: 43px !important;
	margin-left: 20px;
	margin-top: 12px;
	margin-bottom: 15px;
	padding-top: 13px;
 padding: 13px 5px 0;
}

.bt-mega-menu .menu-item-has-children {
	position: relative;
}

.bt-mega-menu .menu-item-has-children > svg.fa-caret-down,
.bt-mega-menu > .menu-item-has-children > span.on-active-arrow {
	border-left:  40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 20px solid #fff;
	color: #fff;
	display: none;
	height: 0;
	left: 28%;
	margin-top: -2px;
	position: absolute;
	top: 100%;
	width: 0;
	z-index: 1000;
}
.bt-mega-menu > .menu-item-has-children.x-active:focus > span.on-active-arrow,
.bt-mega-menu > .menu-item-has-children.x-active:hover > span.on-active-arrow,
.bt-mega-menu > .menu-item-has-children.x-active:focus > svg.fa-caret-down,
.bt-mega-menu > .menu-item-has-children.x-active:hover > svg.fa-caret-down {
	display: block;
	vertical-align: bottom;
}

nav.x-nav-wrap ul.bt-mega-menu .sub-menu-block {
	background: #f0f0f0 !important;
	box-shadow: unset;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-o-flex-flow: row wrap;
	flex-flow: row wrap;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	-webkit-box-align: stretch;
	align-items: stretch;
	list-style: none;
	margin: 0;
	width: 100%;
}

@media screen and (min-width: 74em) {

	nav.x-nav-wrap ul.bt-mega-menu .sub-menu-block {
		margin: 0 auto;
		max-width: 1200px;
	}
}

nav.x-nav-wrap ul.bt-mega-menu .sub-menu-block li {
	-webkit-flex: 0 0 50%;
	-moz-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	-o-flex: 0 0 50%;
	flex: 0 0 50%;
	min-height: 50px;
}

/*
Remove the x-theme toggle for megamenu replaced width: hardcoded version
& data-atts/classes. This effects our own caret icons not double arrow outline-style:
*/
.bt-megamenu-mobile .x-sub-toggle:not(.bt-toggle) {
	display: none;
}

ul.bt-mega-menu .sub-menu-block li .pad {
	background: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-flow: column;
	-moz-flex-flow: column;
	-ms-flex-flow: column;
	-o-flex-flow: column;
	flex-flow: column;
	justify-content: center;
	margin: 0 2% 4%;
	min-height: 150px;
	padding: 6% 4%;
}

.sub-menu-block li .pad:focus,
.sub-menu-block li .pad:hover,
.sub-menu-block li .pad:active {
	outline: 3px solid #66CC00;
}

.sub-menu-block li .pad a {
	display: block;
	font-family: "HelveticaNeueW02-45Ligh";
	line-height: 1.3;
	overflow: hidden;
	padding: 0;
	white-space: normal;
}

.sub-menu-block li .pad a:focus,
.sub-menu-block li .pad a:hover {
	background: none;
}

.sub-menu-block li .pad a .icon {
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	margin-right: 25px;
	height: 80px;
	width: 80px;
}

.sub-menu-block li .link-title,
.sub-menu-block li .link-descrip {
	display: block;
	overflow: hidden;
}

.sub-menu-block li .link-title {
	font-size: 24px;
}

.sub-menu-block li .link-title:after {
	content: "";
	padding-left: 10px;
}

.sub-menu-block li .link-descrip {
	font-size: 16px;
}

.sub-menu-block .pad .icon.discover {
	background-image: url("../images/link-icons/discover-talks-icon.svg");
 background-size: 80%;
}
.sub-menu-block .pad .icon.topics {
	background-image: url("../images/link-icons/uncover-hot-topics-icon.svg");
 background-size: 75%;
}
.icon.summits {
	background-image: url("../images/link-icons/explore-summits-icon.svg");
}
.icon.ada {
	background-image: url("../images/link-icons/let-ada-recommend-icon.svg");
}
.icon.publish {
	background-image: url("../images/link-icons/publish-talks-icon.svg");
}
.icon.sponsor {
	background-image: url("../images/link-icons/sponsor-summits-icon.svg");
}
.icon.audience {
	background-image: url("../images/link-icons/reach-audiences-icon.svg");
}
.icon.story {
	background-image: url("../images/link-icons/tell-your-story-icon.svg");
	background-size: 75%;
}

#bt-mobile-menu-frontpage li.bt-mobile-parent ul.sub-menu-block {
	margin-left: 0;
}

.bt-megamenu-mobile ul.sub-menu-block li .pad {
	padding: 10px;
}

.bt-megamenu-mobile .sub-menu-block .link-title {
	font-size: 18px;
}

.bt-megamenu-mobile .sub-menu-block .link-descrip {
	font-size: 16px;
}

.bt-mobile-parent  a:hover,
.bt-megamenu-mobile .sub-menu-block .pad:hover,
.bt-megamenu-mobile .sub-menu-block .pad:focus,
.bt-megamenu-mobile .sub-menu-block .pad:active {
	outline: 0 !important;
}

.bt-megamenu-mobile .sub-menu-block .pad a {
	color: #4d4d4d;
}
.bt-megamenu-mobile .sub-menu-block .pad .icon {
	background-size: 80%;
	background-position: top left;
	margin-right: 15px;
	height: 40px;
	width: 40px;
}

.bt-megamenu-mobile .sub-menu-block .pad .icon.ada {
	background-size: 60%;
}

.bt-close-menu {
	color: #dedede;
	font-size: 20px;
	cursor: pointer;
}

.bt-megamenu-mobile .x-sub-toggle > span {
	content: '';
}
/* development - show the menu open static
nav.x-nav-wrap ul.bt-mega-menu #business.sub-menu {
 display: block;
}
*/
